/* Collection Filter */
.collection-category-carousel-block {
	transition: background-color .4s ease, color .4s ease;
}
.collection-category-carousel-block:hover {
	background-color: var(--color-primary);
}
/* Collection CTA */
.collection-cta {
	background-color: var(--footer-bg-color);
  width: 100%;
  padding: 30px 60px;
  display: flex;
  flex-direction: column;
  align-items: start;
  border-radius: var(--border-radius);
}
@media (max-width: 992px) {
  .collection-cta {
 		padding: 50px;
  }
}
@media (max-width: 768px) {
  .collection-cta {
 		padding: 30px;
  }
}
.collection-cta__title {
	font-size: var(--font-size-2);
  font-weight: 500;
  color: var(--color-white);
  margin-bottom: 8px;
}
@media (max-width: 992px) {
  .collection-cta__title {
    font-size: 22px;
  }
}
.collection-cta__content {
  font-size: 16px;
  color: var(--color-white);
}
.collection-cta .btn {
	margin-top: 20px;
}